• Zgłoś naruszenie zasad
    1 głos
    Odrzucone

    ES dla FF 28 - czy będzie?

    pytanie
    Dostępna wersja nie jest zgodna z FF 28. Zainstalowałem na siłę, jest w dodatkach, ale niestety nie działa.

    ATT

    anonim 2014-05-27 01:11


    Odpowiedź główna nie bedzie dla FF28 bo jest juz ff29 od jakiegos czasu i ma niestety troche inne API ktore nie jest kompatybilne z ff < 29
  • Głosów 1
    • + 1 anonim

    Komentarze

  • Zgłoś naruszenie zasad
    Odpowiedź główna nie bedzie dla FF28 bo jest juz ff29 od jakiegos czasu i ma niestety troche inne API ktore nie jest kompatybilne z ff < 29
    2014-05-27 01:50
  • Zgłoś naruszenie zasad
    Odpowiedź główna wczesniejsze wersje sa dostepne tu

    https://addons.mozilla.org/en-US/firefox/addon/eliminator-slajdow/versions/
    2014-05-27 01:54
  • Zgłoś naruszenie zasad
    Dzięki za info. Nie wiem czemu sam się nie dogrzebałem do tych wersji. Zainstalowałem 2.2.5 i działa.

    FF 29 poza zmienionym API ma też zupełnie inny interfejs, słabo konfigurowalny. Nie dałem rady się przyzwyczaić. Mam nadzieję, że zanim będę zmuszony się przestawić to pojawią się jakieś dodatki pozwalające na zmianę wyglądu na "starą"
    2014-05-27 06:25

Nie można już komentować


Dodaj nową sugestię

Odpowiadają na sugestie :

  • maestr0

Aktywni użytkownicy :


więcej »